<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000332.png" type="DMXDevice" defaultdisplaystyle="image" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>936</ddf-library-id>
    <model>Generic Fogger</model>
    <vendor>Generic</vendor>
    <author>Arne Luedtke</author>
    <mode>On-Off</mode>
  </information>
  <functions>
    <fog dmxchannel="0">
      <step mindmx="0" maxdmx="127" val="false"/>
      <step mindmx="128" maxdmx="255" val="true"/>
    </fog>
  </functions>
</device>
